﻿body,td,th {font-family: Arial, Helvetica, sans-serif;color: #666666;}
body {background: #000 url(../images/bg.png);margin: 0px;}
a {color: #FFCC00;text-decoration: none;}
a:link {color: #FFCC00;}
a:visited {color: #FFFFFF;}
a:hover {color: #FFFFFF;}
a:Active {color: #FFCC00;}
a img {border-width: 0px;}
ul {list-style-type: none}
h1{font-size: 20px;}
.main {margin: auto;width: 1100px;/* text-align: center;background: #F5F5F5; margin: auto; width:640px; border: solid #CCCCCC 10px; overflow: hidden; border-radius: 30px; */}
.main .left{margin-top:10px;width: 250px;height: 150px;float: left;margin-bottom:10px}
.main .right{margin-top:10px;width: 250px;height: 150px;float: left;margin-bottom:10px}
.main-text {font-size: 16px;font-weight: bold;color: #0000FF;padding:10px;}
.main-info {text-decoration: none;padding: 3px 10px; background: #6F4C92; display: inline-block;border-radius: 10px;color: #FFF;margin: 10px;}
.main-info li {float: left;padding: 5px;list-style-type: none;}
.header{width:1100px; height:80px;margin:0 auto;}
#subnav{height:36px;line-height:36px;overflow:hidden;font-size:14px;border-bottom:1px solid #e5e5e5;background-color:#fcfcfc}
#subnav em{font-family:simsun;margin:0 6px;color:#999;font-size:12px}
#subnav strong{color:#390}
#subnav strong.movie{color:#06c}
#logo{padding:0px 30px 0 0;float:left;}
#search-block{width:470px;margin-top:20px;float:left}
.ui-search{}
.search-input{border-radius: 10px;width:364px;float:left;height:35px;line-height:35px;font-size:14px;overflow:hidden;text-indent:9px;border:1px #ac821a solid;}
.search-button{border-radius: 10px;width:90px;float:right;height:37px;line-height:37px;color:#FFF;font-size:14px;overflow:hidden;cursor:pointer;background-image: linear-gradient(#ae9e2f, #9f6e0f, #ae9e2f);border:1px #ac821a solid;}
.acInput{width:364px}
.acResults{width:462px;padding:3px;margin:1px 0 0 -2px;border:1px solid #18c2c8;background-color:#fff;overflow:hidden;z-index:9}
.acResults ul li{height:30px;line-height:30px;cursor:pointer;display:block;font-size:12px;overflow:hidden;padding:0 8px;border-bottom:1px dotted #dfdfdf}
.acResults ul li strong{color:#e12160;font-weight:700}
.acResults ul li a{display:block;padding:0 8px}
.acResults ul li a:hover{color:#333;background-color:#333;text-decoration:none}
.acLoading{background:url(indicator.gif) right center no-repeat}
.acSelect{background-color:#eee}
.acover{background:#F2F2F2}
.hotkeys{width:480px;height:30px;line-height:30px;overflow:hidden}
.hotkeys{font-size:12px}
.hotkeys a{margin-right:5px;font-size:12px}
#qire-plus{padding-top:20px;}
#qire-plus li{width:140px;float:left;text-align:right}
#qire-plus li a{display:block;color:#fff;background:url(../images/ui-icony.png) no-repeat right top}
#qire-plus li a:hover{color:#8c6f6f}
#qire-plus .ui-icon{width:32px;height:32px;margin:0 auto 2px}
#qire-plus .top-icon{background-position:0 -120px}
#qire-plus .new-icon{background-position:-32px -120px}
#qire-plus .help-icon{background-position:-64px -120px}
#qire-plus .gb-icon{background-position:-96px -120px}
#qire-plus .fav-icon{background-position:-128px -120px}
.qire-notice{color:#e12160;line-height:24px;padding:10px 10px 10px 40px;border:1px solid #e6d8b9;position:relative;background:url(../images/bulb.gif) 7px center no-repeat #feffe6;border-radius:2px;zoom:1}
.qire-notice a{color:#080;text-decoration:underline}
.qire-notice a:hover{color:#e12160;text-decoration:none}
.ui-sponsor{margin:3px 0 -7px 0}
.ui-sponsor img{display:block}
#sohu-sponsor{text-align:center}
.ui-sponsor250{width:250px;overflow:hidden;margin:3px}


.sub-list{width:741px;padding:8px 0;overflow:hidden}
.sub-list li{width:143px;overflow:hidden;float:left;height:24px;line-height:24px;text-indent:32px;margin-right:5px;background:url(../images/v4.gif) 14px 6px no-repeat}
.infoyue{text-indent:30px;background:#010102;padding:10px;text-align: left;line-height: 30px;letter-spacing: 3px;}


.info {font-size: 14px; text-align:left;color: #0000FF;margin-left: 30px;}
.info a {color: #0000FF;}
.logo {font-family: Arial, Helvetica, sans-serif;background-image: url(../images/logo.png);background-position: left;background-repeat: no-repeat;height: 80px;margin: auto;width: 1100px;}
.logo img{width:280px; height:70px;}
.logo a{display:block;font-size: 15px;padding-top: 68px;padding-left: 70px;}
.nav {width: 100%;background-color: #9f7f06;background-image: linear-gradient(#ae9e2f, #9f6e0f, #ae9e2f);}
.top {font-weight: bold; font-size: 18px;text-align: left;height:50px;line-height:50px;margin: 10px auto;width: 1100px;}	
.top a{margin: 14px;}
.time{padding-left: 20px;}
.pwei{position: relative;width: 200px;height: 150px;}
ul.category {margin:30px;overflow:hidden;text-align: center;font-size:16px;font-weight: bold;}
ul.category li{background:#fff; padding:3px; display:inline-block;margin:10px 0px 0px 10px;}
ul.category li a{width:250px;height:40px; line-height: 40px;text-align: center; background:#494949;border:1px solid #ccc;display:inline-block;*display:inline;zoom:1;border-radius: 5px;}
ul.category li a:hover{background:#535353;border-color:#FFCC00;}
.h10 {clear: both; height: 10px;}
.h20 {clear: both; height: 20px;}
.h30 {clear: both; height: 30px;}
.h50 {clear: both; height: 50px;}
.height30 {clear: both; height: 30px;}
.height50 {clear: both; height: 50px;}
.content { margin: auto; width: 1100px;}
.pic {float: left; margin: 0px 2px 2px; width: 215px; height:235px; text-align: center; overflow:hidden; }
.pic na {text-align: left; font-size: 14px;line-height: 20px;max-height: 40px;display: block;margin-top: 2px;padding: 0 4px;}
.p {position:relative;width:200px;height:150px; }
.p img {border: #ffcc00 2px solid; width:200px;height:150px;padding: 5px; border-radius: 5px;}
.p a:hover img{ filter: alpha(opacity=80); moz-opacity: 0.80; opacity: 0.80; }
.p ti{filter:alpha(Opacity=50);-moz-opacity:0.5;opacity: 0.5; display: block;position: absolute;top: 132px;color: #FFFFFF;border-radius: 3px;text-align: center;font-weight: bold;padding: 3px 4px;background: #666666;font-size: 12px;line-height: 13px;height: 13px;text-shadow: #565656 0 1px;z-index: 2;right: 1px;}
.pagination {text-align: left;overflow: hidden;}
.pagination ul {margin: 0;display: inline-block;vertical-align:  middle;*display: inline;zoom: 1;}
.pagination ul li {float: left;padding: 2px;}
.pagination ul li a {text-decoration: none;padding: 3px 5px;border: 1px solid #ccc;display: inline-block;*display: inline;zoom: 1;}
.pagination ul li a:hover {background:  #FF9900;border-color: #888;}
.pagination h3 {font-size: 16px;font-weight: bold; text-align: left; margin-left: 60px;}
ul.navigator {margin: 10px;text-align: center;overflow: hidden; font-size: 16px;}
ul.navigator span {padding: 3px 6px; border: 1px solid #ccc; background: #ccc; font-size: 14px;display: inline-block;}
ul.navigator li {text-decoration: none;padding: 3px 6px;  font-size: 14px;  display: inline-block;}
ul.navigator li A {text-decoration: none; padding: 3px 6px; border: 1px solid #ccc;display: inline-block;*display: inline;zoom: 1;}
ul.navigator li A:hover {background: #FF9900;border-color: #888;}
ul.alltagsblock{margin:10px;text-align:center;overflow:hidden;}
ul.alltagsblock li{text-decoration:none;padding:1px 1px;font-size:14px;display:inline-block;}
ul.alltagsblock li A{text-decoration:none;padding:4px 4px;background:#E3E3E3;border:1px solid #ccc;display:inline-block;*display:inline;zoom:1;}
ul.alltagsblock li A:hover{background:#FF9900;border-color:#888;}
.xtags {margin: auto; width: 1150px; text-align: left;overflow: hidden;font-size: 14px;}
.xtags ul {margin: 0;display: inline-block;vertical-align:  middle;*display: inline;zoom: 1;}
.xtags ul li {float: left;padding: 5px 15px;width:185px; height: 250px;}
.xtags ul li a {text-decoration: none;padding: 3px 8px; border: 2px solid #FFCC00; background: #2E2E2E; display: inline-block;border-radius: 15px;color: #FFF;}
.xtags ul li a:hover {border: 2px solid #C3C3C3; background: #7D7D7D;}
.xtags ul li a:visited {border: 2px solid #FFFFFF; background: #2D2C3E;}
.xtags ul li img {width:175px; height: 215px;}
.t {margin: auto; width: 90%; text-align: left;overflow: hidden;font-size: 14px;}
.t ul {margin: 0;display: inline-block;vertical-align:  middle;*display: inline;zoom: 1;}
.t ul li {float: left;padding: 3px 3px 3px 8px;}
.t ul li a {text-decoration: none;padding: 3px 5px;border: 1px solid #ccc;display: inline-block;*display: inline;zoom: 1;}
.t ul li a:hover {background:  #FF9900;border-color: #888;}
.t h4 {font-size: 16px;font-weight: bold; text-align: left; margin-left: 60px;}
.video-pagination {text-align: center;overflow: hidden;font-size: 14px;}
.video-pagination ul {margin: 0;display: inline-block;vertical-align:  middle;*display: inline;zoom: 1;}
.video-pagination ul li {float: left;padding: 2px;}
.video-pagination ul li a {text-decoration: none;padding: 3px 8px;border: 2px solid #2D2C3E;display: block;border-radius: 15px;}
.video-pagination ul li a:hover {background: #644E1A;}
.video {text-align: center; border: solid #ae9e2f 5px; overflow: hidden; border-radius: 10px;}
.video-text {font-size: 16px;font-weight: bold;color: #FFF;padding:10px;}
.video-info {font-size: 14px;text-decoration: none;padding: 3px 10px; display: inline-block;border-radius: 10px;color: #FFF;margin: 10px;}
.video-info li {float: left;padding: 5px;list-style-type: none;}
.v-pagination {text-align: center;overflow: hidden;}
.v-pagination ul {margin: 0;display: inline-block;vertical-align:  middle;*display: inline;zoom: 1;}
.v-pagination ul li {float: left;padding: 2px;}
.v-pagination ul li a {text-decoration: none;padding: 3px 5px;border: 1px solid #ccc;display: inline-block;*display: inline;zoom: 1;}
.v-pagination ul li a:hover {background:  #FF9900;border-color: #888;}
.v-text {font-size: 14px;font-weight: bold;color: #FFCC00; height: 30px;}
.v {text-align: center; font-size: 14px;}
.links {text-align: center; }
.links a{color: #666666;font-size: 10px;}
.footer {text-align: center; font-size: 14px;padding-bottom: 90px;}
.ad {width: 100%;text-align: center;padding: 0 0 5px 0;overflow: hidden;}
.zd {text-align: center;}
.leftnav {float: left;margin: 12px;}
.lefti {border-bottom: 1px #3e3a3a dashed;line-height: 35px;height: 35px;font-size: 16px;text-align: left;}
.lefty {padding-left:20px;text-align:right;}
.zd em{padding: 10px 10px;}
.page_info{padding-top: 10px;}
.page_link{padding:10px;margin-top:10px;}
.page_current{padding: 10px;margin-top:10px;}